ISCS#FEP - Feature #1829
11/22/2021 10:19 AM - pengfei xu

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/22/2021
11/23/2021
100%

3.00 hours
0.00 hour

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Target version: FEP_V3.0.5
Defect version:

Description
History

#1 - 11/22/2021 10:19 AM - pengfei xu

- Status changed from New to In Progress

#2 - 11/22/2021 06:56 PM - pengfei xu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 12/24/2021 09:45 AM - pengfei xu
- Estimated time set to 3.00 h

#4 - 01/06/2022 02:30 PM - xiangyang li
- Target version set to FEP_V3.0.5
